module Operator::JobsHelper
  def status_icon(status)
      case status
      when :printing then "printer"
      when :pickup then "arrow-up-tray"
      when :paid then "banknotes"
      when :canceled then "x-circle"
      else "inbox-stack"
      end
  end
end
